function FileData_Pairs(x)
{
x.t("errs","total");
x.t("staros","release");
x.t("states","open");
x.t("states","uplink");
x.t("active","total");
x.t("active","authorization");
x.t("secondary-event-charging-function-name","type");
x.t("(rars)","answered");
x.t("(rars)","received");
x.t("diameter_error_traffic_mapping_info_rejected","(5144)");
x.t("ccr-t","failed");
x.t("ccr-t","message");
x.t("possible","states");
x.t("possible","valid");
x.t("possible","values");
x.t("subscriber/user","moved");
x.t("allocation","already");
x.t("ccr-u","failed");
x.t("ccr-u","message");
x.t("ccr-u","sent");
x.t("switches","total");
x.t("switches","attempted");
x.t("switches","successful");
x.t("multimedia","subsystem");
x.t("applied","session/s");
x.t("within","configured");
x.t("full","command");
x.t("full","important");
x.t("full","show");
x.t("counters","command");
x.t("counters","important");
x.t("shown","staros");
x.t("describes","mechanism");
x.t("describes","outputs");
x.t("description","callid");
x.t("description","dpca");
x.t("description","ims");
x.t("description","service");
x.t("currently","running");
x.t("(dpcas)","started");
x.t("create","total");
x.t("table","number");
x.t("table","specifies");
x.t("table","information");
x.t("table","host");
x.t("related","unknown");
x.t("related","unsupported");
x.t("related","diameter");
x.t("related","invalid");
x.t("related","configuration");
x.t("response/answers","unknown");
x.t("invalid/bad","response");
x.t("source","address");
x.t("source","addr");
x.t("source","port");
x.t("mechanism","describes");
x.t("mechanism","binds");
x.t("mechanism","selection");
x.t("mechanism","control");
x.t("mechanism","failure");
x.t("reauth","trigger");
x.t("reauth","event");
x.t("events","authorization");
x.t("abort-session-requests","(asrs)");
x.t("experimental-result-code","value");
x.t("action","continue");
x.t("action","retry-and-terminate");
x.t("action","terminate");
x.t("revalidation","time");
x.t("descriptions","field");
x.t("current","sessions");
x.t("failovers","total");
x.t("credit","control");
x.t("user","possible");
x.t("user","ipv6");
x.t("user","primary");
x.t("user","moved");
x.t("unspecified","reasons");
x.t("unspecified","reason");
x.t("insufficient","server");
x.t("qos","policy");
x.t("qos","class");
x.t("qos","update");
x.t("enabled","custom");
x.t("re-validation","timeout");
x.t("outputs","show");
x.t("field","description");
x.t("contexts","created");
x.t("contexts","deleted");
x.t("raa","total");
x.t("route-table","applicable");
x.t("guaranteed","uplink");
x.t("guaranteed","downlink");
x.t("guaranteed","bandwidth");
x.t("errors","related");
x.t("errors","total");
x.t("errors","parsing");
x.t("errors","ccr-update");
x.t("errors","ccr-initial");
x.t("errors","ccr-terminate");
x.t("errors","result");
x.t("provided","total");
x.t("bearer","qos");
x.t("bearer","type");
x.t("bearer","indicates");
x.t("bearer","control");
x.t("bearer","identifier");
x.t("bearer","event");
x.t("bearer","usage");
x.t("bearer","port");
x.t("bearer","authorized");
x.t("bearer","resources");
x.t("modified","successfully");
x.t("callid","specifies");
x.t("callid","call");
x.t("displays","change");
x.t("displays","total");
x.t("displays","precedence");
x.t("displays","ipv4");
x.t("displays","ipv6");
x.t("displays","statistics");
x.t("state","state");
x.t("state","total");
x.t("state","indicates");
x.t("state","changed");
x.t("state","primary");
x.t("state","authorization");
x.t("state","policy");
x.t("state","ims");
x.t("state","server");
x.t("mode","mode");
x.t("mode","bearer");
x.t("mode","ue/nw");
x.t("mode","ims");
x.t("imsa","adds");
x.t("imsa","service");
x.t("asr","total");
x.t("(asrs)","rar");
x.t("(asrs)","received");
x.t("times","diameter_error_traffic_mapping_info_rejected");
x.t("times","unknown");
x.t("times","diameter_error_bearer_not_authorized");
x.t("times","diameter_error_trigger_event");
x.t("times","diameter_pcc_rule_event");
x.t("times","failure");
x.t("times","specific");
x.t("times","diameter_error_initial_parameters");
x.t("change","state");
x.t("change","changed");
x.t("change","subscription");
x.t("customer","specs");
x.t("open","closed");
x.t("type","bearer");
x.t("type","indicates");
x.t("type","address");
x.t("type","may");
x.t("type","specifies");
x.t("type","changes");
x.t("type","primary");
x.t("type","ims");
x.t("type","diameteruri");
x.t("type","utf8string");
x.t("ue/nw","state");
x.t("response","ccr-t");
x.t("response","ccr-u");
x.t("response","abort-session-requests");
x.t("response","ccrs");
x.t("response","final");
x.t("response","reason");
x.t("response","initial");
x.t("response","message");
x.t("response","ccr-i");
x.t("response","update");
x.t("(imsi)","subscriber");
x.t("packets","processed");
x.t("packets","uplink");
x.t("packets","downlink");
x.t("packets","received");
x.t("packets","dropped");
x.t("time","next");
x.t("time","specifies");
x.t("time","interval");
x.t("total","current");
x.t("total","credit");
x.t("total","imsa");
x.t("total","servers");
x.t("total","secondary");
x.t("total","session");
x.t("total","cca");
x.t("total","messages");
x.t("total","number");
x.t("total","terminated");
x.t("total","message");
x.t("total","sessions");
x.t("total","ccr");
x.t("total","dpca");
x.t("total","policy");
x.t("parsing","cca-terminate");
x.t("parsing","cca-update");
x.t("unknown","experimental-result-code");
x.t("unknown","command");
x.t("unknown","reasons");
x.t("unknown","session");
x.t("unknown","handling");
x.t("unknown","result");
x.t("trigger","indicates");
x.t("trigger","status");
x.t("trigger","session");
x.t("trigger","re-selection");
x.t("trigger","specifies");
x.t("trigger","event");
x.t("trigger","host");
x.t("(5141)","experimental-result-code");
x.t("form","ones");
x.t("connection","based");
x.t("i.e","pcrf");
x.t("international","mobile");
x.t("mobile","subscriber");
x.t("subscriber","bearer");
x.t("subscriber","identity");
x.t("subscriber","limit");
x.t("subscriber","session");
x.t("subscriber","flow");
x.t("subscriber","bind");
x.t("subscriber","nsapi");
x.t("subscriber","charging");
x.t("subscriber","host");
x.t("down","state");
x.t("down","indications");
x.t("binds","service");
x.t("identify","specific");
x.t("listed","list");
x.t("listed","above");
x.t("filters","cover");
x.t("filters","received");
x.t("gate","state");
x.t("gate","specific");
x.t("gate","ims");
x.t("updates","applied");
x.t("updates","total");
x.t("(asa)","messages");
x.t("link","broken");
x.t("diameter_error_bearer_not_authorized","(5143)");
x.t("access","point");
x.t("single","pdp");
x.t("precedence","displays");
x.t("precedence","precedence");
x.t("precedence","specifies");
x.t("precedence","dynamic");
x.t("precedence","applicable");
x.t("servers","ims-auth-service");
x.t("servers","going");
x.t("servers","show");
x.t("servers","server");
x.t("servers","matching");
x.t("ims-auth-service","command");
x.t("primary-charging-collection-function-name","type");
x.t("indication","specifies");
x.t("command","codes");
x.t("command","code");
x.t("command","longer");
x.t("command","show");
x.t("command","output");
x.t("ccrs","ccr-initial");
x.t("ccrs","cca-update");
x.t("ccrs","timed");
x.t("reqs","total");
x.t("failures","dpca");
x.t("ccr-update","ccr-u");
x.t("ccr-update","total");
x.t("list","dpca");
x.t("status","full");
x.t("status","custom");
x.t("status","peer");
x.t("status","flow");
x.t("status","specifies");
x.t("status","p-cscf");
x.t("indicates","enabled");
x.t("indicates","bearer");
x.t("indicates","access");
x.t("indicates","pdp");
x.t("indicates","session");
x.t("indicates","selection");
x.t("indicates","configured");
x.t("indicates","whether");
x.t("indicates","authorization");
x.t("indicates","re-authorization");
x.t("indicates","operational");
x.t("discovery","specifies");
x.t("discovery","p-cscf");
x.t("primary-event-charging-function-name","type");
x.t("reject","total");
x.t("answered","re-auth-answer");
x.t("unsupported","command");
x.t("endpoint","name");
x.t("endpoint","specifies");
x.t("cisco","systems");
x.t("timeouts","total");
x.t("timeouts","i.e");
x.t("abort-session-accept","(asa)");
x.t("due","invalid/bad");
x.t("due","unspecified");
x.t("due","insufficient");
x.t("due","change");
x.t("due","unknown");
x.t("due","link");
x.t("due","unavailability");
x.t("due","configured");
x.t("due","re-selection");
x.t("due","socket");
x.t("due","expiry");
x.t("due","transmission");
x.t("due","diameter");
x.t("due","authorization");
x.t("due","administrative");
x.t("due","result");
x.t("due","reselection");
x.t("due","timed");
x.t("network","service");
x.t("network","initiated");
x.t("specs","cca-initial");
x.t("imsi","international");
x.t("imsi","specifies");
x.t("identity","(imsi)");
x.t("origin-realm","specifies");
x.t("reasons","listed");
x.t("reasons","link");
x.t("reasons","reasons");
x.t("reasons","subscription");
x.t("traffic","mapping");
x.t("offline","charging");
x.t("diameter_error_trigger_event","(5141)");
x.t("pdp","context");
x.t("processed","displays");
x.t("processed","total");
x.t("processed","bytes");
x.t("processed","uplink");
x.t("processed","pkts");
x.t("processed","downlink");
x.t("specified","criteria");
x.t("range","cca-terminate");
x.t("range","cca-initial");
x.t("range","cca-update");
x.t("direction","total");
x.t("direction","uplink");
x.t("direction","downlink");
x.t("direction","pkts");
x.t("direction","flow");
x.t("direction","bps");
x.t("name","command");
x.t("name","imsi");
x.t("name","name");
x.t("name","secondary");
x.t("name","(apn)");
x.t("name","diameter");
x.t("name","primary");
x.t("name","show");
x.t("name","context");
x.t("name","applicable");
x.t("name","ims");
x.t("name","server");
x.t("name/ip","address");
x.t("session/s","total");
x.t("session/s","timed");
x.t("session/s","cca-final");
x.t("codes","unsupported");
x.t("codes","unk");
x.t("auth","expired");
x.t("auth","decision");
x.t("auth","rejected");
x.t("(5143)","experimental-result-code");
x.t("changed","displays");
x.t("changed","total");
x.t("changed","uplink");
x.t("closed","total");
x.t("closed","dormant");
x.t("closed","authorization");
x.t("dictionary","specifies");
x.t("dictionary","diameter");
x.t("gateway","address");
x.t("stats","total");
x.t("stats","connection");
x.t("stats","diameter");
x.t("stats","statistics");
x.t("ccr-final","total");
x.t("cover","packet");
x.t("base","result");
x.t("neither","defined");
x.t("uplink","direction");
x.t("uplink","bytes");
x.t("uplink","downlink");
x.t("uplink","pkts");
x.t("uplink","pkt");
x.t("uplink","bps");
x.t("uplink","ambr");
x.t("bytes","processed");
x.t("bytes","received");
x.t("bytes","dropped");
x.t("custom","reauth");
x.t("limit","subscriber");
x.t("limit","specifies");
x.t("apn","indicates");
x.t("apn","uplink");
x.t("apn","downlink");
x.t("ipv4","ipv6");
x.t("ipv4","address");
x.t("session","active");
x.t("session","currently");
x.t("session","qos");
x.t("session","state");
x.t("session","bearer");
x.t("session","type");
x.t("session","imsa");
x.t("session","updates");
x.t("session","reqs");
x.t("session","closed");
x.t("session","stats");
x.t("session","session");
x.t("session","control");
x.t("session","max");
x.t("session","requests");
x.t("session","release");
x.t("session","nsapi");
x.t("session","termination");
x.t("session","data");
x.t("session","timeout");
x.t("session","opened");
x.t("session","packet");
x.t("session","statistics");
x.t("secondary","create");
x.t("secondary","contexts");
x.t("secondary","offline");
x.t("secondary","name/ip");
x.t("secondary","ocs");
x.t("secondary","ccf");
x.t("secondary","sgsn");
x.t("secondary","online");
x.t("secondary","host");
x.t("secondary","p-cscf");
x.t("secondary","terminate");
x.t("secondary","pcrf");
x.t("unknown/non-service","area");
x.t("parameters","configured");
x.t("parameters","number");
x.t("rule","possible");
x.t("rule","revalidation");
x.t("rule","precedence");
x.t("rule","name");
x.t("rule","reason");
x.t("rule","specifies");
x.t("rule","event");
x.t("rule","applicable");
x.t("confecting","request");
x.t("peer","switches");
x.t("peer","switching");
x.t("peer","switch");
x.t("going","down");
x.t("rar","total");
x.t("expired","user");
x.t("expired","total");
x.t("area","session");
x.t("continue","total");
x.t("continue","undertaken");
x.t("ipv6","address");
x.t("ipv6","ipv4_ipv6");
x.t("ocs","secondary");
x.t("ocs","hostname");
x.t("ocs","primary");
x.t("ocs","protocol");
x.t("tel","408-526-4000");
x.t("final","cca");
x.t("final","ccr");
x.t("unavailability","service");
x.t("downlink","source");
x.t("downlink","direction");
x.t("downlink","bytes");
x.t("downlink","pkts");
x.t("downlink","pkt");
x.t("downlink","bps");
x.t("downlink","ambr");
x.t("address","displays");
x.t("address","secondary");
x.t("address","session");
x.t("address","address");
x.t("address","flow");
x.t("address","sgsn");
x.t("address","assigned");
x.t("address","primary");
x.t("address","host");
x.t("destination","address");
x.t("destination","addr");
x.t("destination","port");
x.t("pkts","processed");
x.t("pkts","dropped");
x.t("pkts","statistics");
x.t("selection","table");
x.t("selection","mechanism");
x.t("selection","indicates");
x.t("selection","specifies");
x.t("decision","parameters");
x.t("decision","event");
x.t("started","total");
x.t("cca","bearer");
x.t("cca","total");
x.t("cca","listed");
x.t("cca","traffic");
x.t("cca","session");
x.t("cca","error");
x.t("cca","messages");
x.t("cca","pcc");
x.t("ccr-initial","total");
x.t("ccr-initial","ccr-i");
x.t("pkt","processed");
x.t("pkt","dropped");
x.t("resource","allocation");
x.t("resource","total");
x.t("resource","request");
x.t("insuffcnt","srvr");
x.t("flow","possible");
x.t("flow","status");
x.t("flow","flow");
x.t("flow","dir");
x.t("flow","end");
x.t("flow","specific");
x.t("flow","policy");
x.t("flow","origin");
x.t("mask","specifies");
x.t("switching","diameter");
x.t("failed","respond");
x.t("failed","dpca");
x.t("failed","sent");
x.t("request","bearer");
x.t("request","error");
x.t("request","network-initiated");
x.t("request","(ccr)");
x.t("request","timeout");
x.t("request","note");
x.t("accepted","response");
x.t("cca-terminate","response");
x.t("cca-terminate","messages");
x.t("cca-terminate","message");
x.t("cca-terminate","failure");
x.t("progress","packet");
x.t("ones","recognized");
x.t("undertaken","due");
x.t("undertaken","peer");
x.t("undertaken","retry-and-terminate");
x.t("undertaken","terminate");
x.t("dormant","flow");
x.t("selected","encoding");
x.t("policy-control","statistics");
x.t("error","trigger");
x.t("error","stats");
x.t("error","initial");
x.t("error","used");
x.t("network-initiated","resource");
x.t("configured","mechanism");
x.t("configured","route-table");
x.t("configured","selection");
x.t("configured","request");
x.t("configured","authorization");
x.t("configured","applicable");
x.t("configured","timeout");
x.t("configured","result");
x.t("configured","service");
x.t("point","name");
x.t("point","identifier");
x.t("respond","within");
x.t("next","ccr-u");
x.t("messages","ccr-update");
x.t("messages","accepted");
x.t("messages","cca-terminate");
x.t("messages","rejected");
x.t("messages","end");
x.t("messages","cca-initial");
x.t("messages","received");
x.t("messages","cca-update");
x.t("messages","timed");
x.t("messages","unh");
x.t("messages","behavior");
x.t("messages","sent");
x.t("accept","total");
x.t("accept","ue-initiated");
x.t("reason","total");
x.t("reason","auth");
x.t("reason","cannot");
x.t("reason","administrative");
x.t("diameter_pcc_rule_event","(5142)");
x.t("attempted","switches");
x.t("attempted","successful");
x.t("domain","name");
x.t("ccf","auth");
x.t("ccf","secondary");
x.t("ccf","hostname");
x.t("ccf","protocol");
x.t("number","active");
x.t("number","multimedia");
x.t("number","abort-session-requests");
x.t("number","credit");
x.t("number","errors");
x.t("number","times");
x.t("number","response");
x.t("number","packets");
x.t("number","updates");
x.t("number","servers");
x.t("number","precedence");
x.t("number","abort-session-accept");
x.t("number","closed");
x.t("number","bytes");
x.t("number","secondary");
x.t("number","peer");
x.t("number","final");
x.t("number","requests");
x.t("number","initial");
x.t("number","diameter");
x.t("number","re-auth-requests");
x.t("number","sessions");
x.t("number","dpca");
x.t("number","opened");
x.t("control","related");
x.t("control","bearer");
x.t("control","mode");
x.t("control","total");
x.t("control","origin-realm");
x.t("control","dictionary");
x.t("control","peer");
x.t("control","request");
x.t("control","messages");
x.t("control","function");
x.t("control","specifies");
x.t("control","charging");
x.t("control","host");
x.t("control","application");
x.t("control","answer");
x.t("control","applications");
x.t("control","update-dictionary-avps");
x.t("control","server");
x.t("terminated","subscriber/user");
x.t("terminated","total");
x.t("terminated","due");
x.t("terminated","dpca");
x.t("cause","unspecified");
x.t("cause","stats");
x.t("pcc","rule");
x.t("function","gateway");
x.t("function","(p-cscf)");
x.t("function","(pcrf)");
x.t("re-selection","subscriber");
x.t("re-selection","authorization");
x.t("re-selection","host");
x.t("max","uplink");
x.t("max","downlink");
x.t("maximum","bandwidth");
x.t("chapter","describes");
x.t("cannot","accept");
x.t("cannot","enforced");
x.t("specifies","secondary-event-charging-function-name");
x.t("specifies","source");
x.t("specifies","qos");
x.t("specifies","type");
x.t("specifies","time");
x.t("specifies","international");
x.t("specifies","precedence");
x.t("specifies","primary-charging-collection-function-name");
x.t("specifies","status");
x.t("specifies","primary-event-charging-function-name");
x.t("specifies","network");
x.t("specifies","direction");
x.t("specifies","limit");
x.t("specifies","secondary");
x.t("specifies","session");
x.t("specifies","destination");
x.t("specifies","configured");
x.t("specifies","diameter");
x.t("specifies","primary");
x.t("specifies","dynamic");
x.t("specifies","re-authorization");
x.t("specifies","host");
x.t("specifies","timeout");
x.t("specifies","port");
x.t("specifies","call");
x.t("specifies","masking");
x.t("specifies","secondary-charging-collection-function-name");
x.t("dir","specifies");
x.t("may","policy");
x.t("whether","3gpp");
x.t("sgsn","ip-addr");
x.t("sgsn","node");
x.t("different","events");
x.t("requests","unknown");
x.t("requests","failed");
x.t("re-auth-request","(rar)");
x.t("(apn)","service");
x.t("report","indication");
x.t("report","pcrf");
x.t("handling","action");
x.t("handling","total");
x.t("handling","failures");
x.t("handling","stats");
x.t("handling","undertaken");
x.t("handling","specifies");
x.t("handling","diameter");
x.t("release","cause");
x.t("release","11.0");
x.t("subscription","changed");
x.t("subscription","insuffcnt");
x.t("socket","based");
x.t("expiry","total");
x.t("expiry","sessions");
x.t("bind","specific");
x.t("ip-addr","address");
x.t("changes","trigger");
x.t("added","service");
x.t("initial","parameters");
x.t("initial","cca");
x.t("initial","ccr");
x.t("rejected","errors");
x.t("rejected","response");
x.t("rejected","total");
x.t("rejected","number");
x.t("credit-control-answer","(cca)");
x.t("ccr-terminate","ccr-t");
x.t("important","command");
x.t("transmission","expiry");
x.t("avps","selected");
x.t("avps","3gpp");
x.t("switch","specifies");
x.t("node","apn");
x.t("assigned","user");
x.t("diameter","customer");
x.t("diameter","endpoint");
x.t("diameter","cca");
x.t("diameter","re-auth-request");
x.t("diameter","credit-control-answer");
x.t("diameter","policy");
x.t("diameter","protocol");
x.t("diameter","logout");
x.t("diameter","origin");
x.t("end","session/s");
x.t("end","specific");
x.t("end","application");
x.t("re-auth-requests","(rars)");
x.t("invalid","response/answers");
x.t("code","total");
x.t("code","range");
x.t("code","stats");
x.t("code","neither");
x.t("code","cca-terminate");
x.t("code","number");
x.t("code","cca-initial");
x.t("code","failure");
x.t("code","cca-update");
x.t("code","based");
x.t("(5140)","experimental-result-code");
x.t("identifier","imsi");
x.t("identifier","context");
x.t("identifier","(nsapi)");
x.t("identifier","service");
x.t("nsapi","network");
x.t("nsapi","specifies");
x.t("addr","mask");
x.t("addr","specifies");
x.t("rel","avps");
x.t("hostname","specifies");
x.t("adds","total");
x.t("apart","form");
x.t("identifies","policy");
x.t("primary","offline");
x.t("primary","name/ip");
x.t("primary","secondary");
x.t("primary","ocs");
x.t("primary","ccf");
x.t("primary","online");
x.t("primary","host");
x.t("primary","policy");
x.t("primary","p-cscf");
x.t("primary","pcrf");
x.t("primary","proxy-call");
x.t("message","asr");
x.t("message","timeouts");
x.t("message","stats");
x.t("message","ccr-final");
x.t("message","error");
x.t("message","send");
x.t("message","dpca");
x.t("message","timed");
x.t("authorization","servers");
x.t("authorization","expired");
x.t("authorization","decision");
x.t("authorization","rejected");
x.t("authorization","policy");
x.t("authorization","service");
x.t("authorization","server");
x.t("broken","total");
x.t("broken","auth");
x.t("successfully","network");
x.t("srvr","resource");
x.t("option","staros");
x.t("(imsas)","added");
x.t("cca-initial","response");
x.t("cca-initial","total");
x.t("cca-initial","reject");
x.t("cca-initial","timeouts");
x.t("cca-initial","accept");
x.t("cca-initial","messages");
x.t("cca-initial","failure");
x.t("event","trigger");
x.t("event","error");
x.t("event","number");
x.t("event","report");
x.t("event","triggers");
x.t("event","received");
x.t("sessions","full");
x.t("sessions","failovers");
x.t("sessions","total");
x.t("sessions","session");
x.t("sessions","failed");
x.t("sessions","terminated");
x.t("sessions","sessions");
x.t("sessions","switched");
x.t("sessions","released");
x.t("sessions","matching");
x.t("longer","shown");
x.t("longer","option");
x.t("rules","function");
x.t("rules","longer");
x.t("rules","dynamic");
x.t("ipv4_ipv6","ipv4");
x.t("408-526-4000","fax");
x.t("ccr","total");
x.t("ccr","messages");
x.t("ccr","update");
x.t("failure","handling");
x.t("11.0","beyond");
x.t("configuration","information");
x.t("running","system");
x.t("(ccr)","messages");
x.t("value","reauth");
x.t("value","apart");
x.t("value","cca-initial");
x.t("value","received");
x.t("value","sent");
x.t("interval","trigger");
x.t("interval","specifies");
x.t("usage","indicates");
x.t("usage","session");
x.t("termination","due");
x.t("termination","cause");
x.t("specific","experimental-result-code");
x.t("specific","subscriber");
x.t("specific","session");
x.t("specific","flow");
x.t("specific","charging");
x.t("specific","dynamic");
x.t("specific","host");
x.t("(rar)","confecting");
x.t("already","progress");
x.t("enforced","modified");
x.t("send","errs");
x.t("send","errors");
x.t("policy-gate","counters");
x.t("policy-gate","status");
x.t("subsystem","applications");
x.t("re-auth-answer","(raa)");
x.t("charging","rule");
x.t("charging","rules");
x.t("charging","system");
x.t("charging","pcrf");
x.t("charging","binding");
x.t("triggers","different");
x.t("triggers","failure");
x.t("triggers","triggers");
x.t("administrative","total");
x.t("administrative","reasons");
x.t("retry-and-terminate","total");
x.t("retry-and-terminate","undertaken");
x.t("valid","values");
x.t("systems","tel");
x.t("show","ims-authorization");
x.t("output","descriptions");
x.t("re-authorization","raa");
x.t("re-authorization","trigger");
x.t("re-authorization","trigger\u2019s");
x.t("(5142)","experimental-result-code");
x.t("context","type");
x.t("context","subscriber");
x.t("context","name");
x.t("context","ims");
x.t("dynamic","charging");
x.t("applicable","dictionary");
x.t("applicable","session");
x.t("applicable","primary");
x.t("applicable","specific");
x.t("applicable","dynamic");
x.t("applicable","proxy-call");
x.t("online","charging");
x.t("host","name");
x.t("host","secondary");
x.t("host","selection");
x.t("host","re-selection");
x.t("host","specifies");
x.t("host","identifies");
x.t("host","show");
x.t("host","host");
x.t("host","reselection");
x.t("host","origin");
x.t("host","operational");
x.t("host","server");
x.t("discard","qos");
x.t("information","endpoint");
x.t("information","host");
x.t("information","proxy-call");
x.t("data","statistics");
x.t("received","total");
x.t("received","processed");
x.t("received","initial");
x.t("received","end");
x.t("received","diameter");
x.t("received","cca-initial");
x.t("received","re-authorization");
x.t("received","ims");
x.t("received","asa");
x.t("received","ue-initiated");
x.t("received","dropped");
x.t("cca-update","errors");
x.t("cca-update","response");
x.t("cca-update","total");
x.t("cca-update","timeouts");
x.t("cca-update","messages");
x.t("cca-update","message");
x.t("cca-update","failure");
x.t("moved","total");
x.t("moved","unknown/non-service");
x.t("timeout","total");
x.t("timeout","indicates");
x.t("timeout","specifies");
x.t("timeout","event");
x.t("timeout","longer");
x.t("timeout","value");
x.t("timeout","duration");
x.t("result","code");
x.t("defined","diameter");
x.t("switched","due");
x.t("fax","408-527-0883");
x.t("dpca","session");
x.t("dpca","message");
x.t("dpca","sessions");
x.t("dpca","failure");
x.t("dpca","termination");
x.t("dpca","starts");
x.t("dpca","experimental");
x.t("policy","gate");
x.t("policy","control");
x.t("policy","specifies");
x.t("policy","specific");
x.t("policy","charging");
x.t("application","sessions");
x.t("application","cca-final");
x.t("answer","total");
x.t("answer","(cca)");
x.t("successful","switches");
x.t("successful","show");
x.t("(nsapi)","single");
x.t("values","change");
x.t("values","ipv4");
x.t("p-cscf","discovery");
x.t("p-cscf","gateway");
x.t("p-cscf","secondary");
x.t("p-cscf","selection");
x.t("p-cscf","primary");
x.t("ims","authorization");
x.t("procedure","base");
x.t("above","pcc");
x.t("beyond","reauth");
x.t("beyond","uplink");
x.t("beyond","rule");
x.t("beyond","show");
x.t("port","flow");
x.t("port","specifies");
x.t("port","port");
x.t("port","associated");
x.t("reselection","total");
x.t("reselection","subscriber");
x.t("reselection","interval");
x.t("(p-cscf)","discovery");
x.t("(p-cscf)","server");
x.t("bps","guaranteed");
x.t("bps","apn");
x.t("bps","maximum");
x.t("bps","max");
x.t("bps","charging");
x.t("protocol","errs");
x.t("protocol","protocol");
x.t("protocol","bad");
x.t("protocol","associated");
x.t("ccr-i","failed");
x.t("ccr-i","message");
x.t("note","qos");
x.t("note","session");
x.t("note","charging");
x.t("3gpp","rel");
x.t("ims-authorization","servers");
x.t("ims-authorization","command");
x.t("ims-authorization","policy-control");
x.t("ims-authorization","chapter");
x.t("ims-authorization","sessions");
x.t("ims-authorization","policy-gate");
x.t("ims-authorization","show");
x.t("ims-authorization","service");
x.t("applications","(dpcas)");
x.t("applications","(imsas)");
x.t("answers","total");
x.t("based","errors");
x.t("based","total");
x.t("based","configured");
x.t("based","send");
x.t("based","binding");
x.t("opened","total");
x.t("opened","authorization");
x.t("created","total");
x.t("(cca)","messages");
x.t("(cca)","pcrf");
x.t("mapping","rejected");
x.t("packet","filters");
x.t("packet","statistics");
x.t("call","identifier");
x.t("(pcrf)","host");
x.t("(pcrf)","server");
x.t("system","bearer");
x.t("system","total");
x.t("system","port");
x.t("service","possible");
x.t("service","source");
x.t("service","provided");
x.t("service","state");
x.t("service","mode");
x.t("service","bearer");
x.t("service","total");
x.t("service","gate");
x.t("service","access");
x.t("service","precedence");
x.t("service","name");
x.t("service","destination");
x.t("service","error");
x.t("service","configured");
x.t("service","show");
x.t("service","policy");
x.t("service","note");
x.t("service","service");
x.t("service","bad");
x.t("starts","total");
x.t("terminate","total");
x.t("terminate","undertaken");
x.t("asa","total");
x.t("(raa)","message");
x.t("used","identify");
x.t("used","pcc");
x.t("used","pcrf");
x.t("indications","total");
x.t("update-dictionary-avps","indicates");
x.t("logout","total");
x.t("logout","service");
x.t("experimental","result");
x.t("ue-initiated","resource");
x.t("recognized","cca");
x.t("masking","source");
x.t("masking","destination");
x.t("dropped","displays");
x.t("dropped","total");
x.t("dropped","processed");
x.t("dropped","bytes");
x.t("dropped","show");
x.t("duration","seconds");
x.t("class","qos");
x.t("class","applicable");
x.t("statistics","displays");
x.t("statistics","packets");
x.t("statistics","command");
x.t("statistics","indicates");
x.t("statistics","session");
x.t("statistics","number");
x.t("statistics","specifies");
x.t("statistics","longer");
x.t("statistics","show");
x.t("statistics","note");
x.t("deleted","total");
x.t("timed","response");
x.t("timed","total");
x.t("timed","cca-terminate");
x.t("timed","reason");
x.t("timed","cca-update");
x.t("timed","cca-final");
x.t("bad","answer");
x.t("bad","answers");
x.t("pcrf","qos");
x.t("pcrf","failed");
x.t("pcrf","cannot");
x.t("pcrf","host");
x.t("pcrf","per");
x.t("pcrf","server");
x.t("per","imsa");
x.t("(5144)","experimental-result-code");
x.t("initiated","procedure");
x.t("unh","unk");
x.t("criteria","total");
x.t("criteria","cisco");
x.t("criteria","show");
x.t("diameteruri","address");
x.t("diameter_error_initial_parameters","(5140)");
x.t("behavior","continue");
x.t("origin","trigger");
x.t("origin","domain");
x.t("origin","specific");
x.t("trigger\u2019s","status");
x.t("associated","secondary");
x.t("associated","primary");
x.t("released","due");
x.t("bandwidth","uplink");
x.t("bandwidth","downlink");
x.t("sent","re-validation");
x.t("sent","response");
x.t("sent","total");
x.t("sent","due");
x.t("sent","diameter");
x.t("sent","ims");
x.t("cca-final","errors");
x.t("cca-final","total");
x.t("cca-final","timeouts");
x.t("unk","failure");
x.t("unk","result");
x.t("operational","state");
x.t("utf8string","used");
x.t("secondary-charging-collection-function-name","type");
x.t("ambr","bps");
x.t("server","type");
x.t("server","total");
x.t("server","down");
x.t("server","name");
x.t("server","session");
x.t("server","secondary");
x.t("server","selection");
x.t("server","primary");
x.t("server","sessions");
x.t("server","host");
x.t("server","ims");
x.t("server","statistics");
x.t("server","resources");
x.t("server","server");
x.t("update","ccrs");
x.t("update","request");
x.t("update","cca-update");
x.t("update","timeout");
x.t("authorized","number");
x.t("resources","dpca");
x.t("resources","based");
x.t("matching","specified");
x.t("binding","mechanism");
x.t("seconds","discard");
x.t("proxy-call","session");
x.t("encoding","request");
}
